@charset "utf-8";
/* global Holiday packages view */
#tabselect a:link,#tabselect a:visited ,#tabselect a:hover,#tabselect a:active {
	text-decoration:none;color:#fff;}
/*------------Holiday packages view---------*/
#result{
	/*background-color:#333;*/
	float:right;
	margin-left:5px;
	width:73%;
	height:auto;}
#tabselect {
	float:left;
	margin:0px;
	right:0px;
	position:relative;
	width:100%;
	clear:both;
	}
#tabselect li{
	float:right;
	/*background-color:#000;*/
	color:#FFF;
	margin-left:5px;
	margin-bottom:0px;
	padding:5px;
	padding-left:0px;
	text-decoration:none;
	
	}
#tabview{
	clear:both;
	width:715px;
	height:auto;
	overflow:hidden;
	}
#search{
	background-color:#36F;
	width:25%;
	height:500px;
	padding:2px;
	color:#FFF;
	}
#mainimg{
	position:relative;
	width:200px;
	margin:0px;
	padding:10px;
	}
.topic{
	text-align:left;
	font-size:18px;
	padding:4px;
	margin:0px;
	background-color:#039;}
.desc{
	width:98%;
	height:auto;}
#search #btn{
	left: 20%;
	margin-top:5px;
	position:relative;
	}
/*------tabselectors----*/
li .overview{ background-color:#090;padding:5px; cursor:pointer}
li .itinerary{ background-color:#F30;padding:5px;cursor:pointer}
li .inex{ background-color:#36C;padding:5px;cursor:pointer}
li .tc{ background-color:#F00; color:#FFF;padding:5px;cursor:pointer}

li .overview:hover{ background-color:#060;padding:5px;cursor:pointer}
li .itinerary:hover{ background-color:#F00;padding:5px;cursor:pointer}
li .inex:hover{ background-color:#00C;padding:5px;cursor:pointer}
li .tc:hover{ background-color:#C00; color:#FFF;padding:5px;cursor:pointer}

li .overview:active{background-color:#FC0} 
li .itinerary:active{background-color:#FC0}
li .inex:active{background-color:#FC0}
li .tc:active{background-color:#FC0}

/*----tabviews-----*/
.screenholder{
	width:2860px;
	height:auto;
	
}
.screenholder div{

width:715px;;
height:auto;
overflow:auto;
float:left;

color:#000;
top:26px;
margin-top:26px;
}
.days{
	background-color:#006;
	color:#FFF;
	font-size:18px;
	clear:both;}
.desciti{
	font-size:13px;
	padding:5px;
	width:95%;
	margin:5px auto;
	background-color:#70ABF3;
	}
/*---ul li bullets and bumbering--*/
.b{
	
	background-color:#70ABF3;
	}
.b li{
	
	list-style-type:square;
	list-style-position:inside;
	padding:2px;
	
	}